@charset "utf-8";
/* CSS Document */
body, input, textarea { font-family: microsoft yahei; font-size: 12px; }
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0; }
a,input,button,select,textarea{outline:none}textarea{resize:none}li{list-style:none}img{border:none}em,i{font-style:normal}
body,input,textarea{font-size:12px;color:#3e3a39;}
body{background:url(../images/bg-gradient.png);word-break:break-all;word-wrap:break-word;overflow-x:hidden; font-size:12px; line-height:24px; color:#484848;}
a{text-decoration:none}
a:hover{ text-decoration:underline;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{height:1%}
.abtn{display:inline-block;text-align:center;vertical-align:middle}
.hide{display:none}
.fl{ float:left;}
.rl{ float:right;}
.m_t{ margin-top:10px;}
.m_b{ margin-bottom:10px;}
a{ color:#8f8f8f }
a:hover{ color:#3399ff; text-decoration:none;}

.index{ background:url(../images/bg_index.jpg) top center no-repeat;}
.inex_main{ width:805px; padding-bottom:10px; margin:0 auto;}
.index_nav{ width:600px; height:120px; margin-top:292px;}
.index_nav dl{ width:97px; float:left; margin-right:3px;}
.index_logo{ text-align:right; padding-top:60px;}
.foot{ height:1px; width:100%; line-height:1px; font-size:1px; background:#ccc}
.footer{ width:805px; height:50px; padding:10px 0px 40px 0px; margin:0 auto;}
.footer_left{ width:670px; color:#8b8b8b;}
.footer_right{ width:120px; text-align:right; font-weight:bold;}
.foot_top{ border-top:1px solid #ccc;}

.head{ width:805px; height:67px; margin:0 auto}
.logo{ width:400px; padding-top:15px;}
.English{ width:120px; padding-top:30px; text-align:right;}
.banner{ height:130px; background:url(../images/bg_piece.gif) repeat-x; width:100%; margin-bottom:10px;}
.banner p{ width:805px; height:130px; margin:0 auto;}

.main{ width:805px; height:100%; margin:0 auto; overflow:hidden;}
.nav{ width:160px; height:100%; overflow:hidden;}
.nav p{ margin-bottom:10px;}
.right{ width:630px;}
.column{ font-size:24px; padding-bottom:20px; font-weight:100; font-family:"微软雅黑"; color:#00a5ea}
.about_text{ width:625px;}
.about_text b{ font-size:14px;}
.about_img{ width:220px; margin-left:30px;}
.zhiding{ width:805px; height:24px; line-height:24px; text-align:right; clear:both; margin:0 auto;}
.fuwu_zhiding{ text-align:right; padding-top:10px;}
.services p{ margin:10px 0px;}
.services b{ font-size:14px;}
.services_bt{ background:url(../images/fuwu_bg.gif) no-repeat; font-weight:bold; height:28px; clear:both; line-height:28px; color:#fff; font-size:14px; text-indent:10px;}
.services dl{ background:url(../images/arrow.gif) 0px 8px no-repeat; margin-top:10px; clear:both; height:100%; overflow:hidden; padding-left:10px;}
.services dl dt{ width:400px; float:left; height:100%; overflow:hidden;}
.services dl dd{ width:185px; margin-left:25px; float:left;  height:100%; overflow:hidden;}
.portfolio{ height:30px;}
.portfolio ul li{ float:left; padding-left:5px; color:#8f8f8f}

.portfolio_bottom ul li{ background:#f0f0f0; border-bottom:1px solid #fff; color:#484848; text-indent:10px;}
.portfolio_bottom p{ font-size:14px; font-weight:bold; padding-bottom:5px; color:#666}
.portfolio_bottom ul{ margin-bottom:10px;}
.portfolio_bottom ul .portfolio_g{ background:#1abbff; color:#fff;}
.m_nad{ color:#3399ff}
.m_nad1{ color:#8f8f8f}
.letter_jigou{ font-weight:bold; color:#fff; background:#1abbff; height:24px; line-height:24px; text-indent:10px;}
.letter_jigoub{ height:100%; overflow:hidden; border-bottom:1px solid #ccc; margin-bottom:10px;}
.letter{ background:url(../images/vacancies.jpg) top right no-repeat;}
.letter p{ width:450px; height:20px; line-height:20px;}
.letter p a{ color:#484848;}
.letter p a:hover{ color:#3399ff; }
.new{ width:608px; height:100%; overflow:hidden; padding:10px 10px;  margin-bottom:10px;}
.new_img{ width:200px;  height:100%; overflow:hidden; float:left;}
.new_text{ width:375px; margin-left:15px;  height:100%; overflow:hidden; float:left; line-height:20px;}
.new_text p{ padding-bottom:10px;}
.new_text p a{ font-size:14px; color:#484848;}
.new_text p a:hover{ font-size:14px; color:#3399ff;}
.conten h1{ text-align:center; padding:10px 0px;  font-family:"宋体";  font-size:14px; padding-bottom:10px;}
.conten h6{ text-align:center; font-size:12px; font-family:"宋体"; font-weight:100; padding-bottom:20px;}
.conten img{ max-width:580px;}
.page{ text-align:right; padding:15px 0px;}
.bd{ height:20px; width:240px; border:1px solid #ccc;}
.bd2{ height:90px; width:240px; border:1px solid #ccc;}
.contact_bg{ margin-top:30px;  padding:10px; background:#f6f6f6; border:1px solid #d3d3d3}
.contact_bg ul{width:500px;}
.contact_bg ul li{ height:40px;}
.news{ height:100%; overflow:hidden;}
.news li{ height:34px; line-height:34px; overflow:hidden; background:url(../images/arrow.gif) 5px 15px no-repeat; border-bottom:1px dashed #d7d7d7; padding-left:15px;}
.news li a{ color:#484848}
.news li a:hover{ color:#00a5ea}
.project{ height:100%; overflow:hidden;}
.project dl{ height:34px; line-height:34px; border-bottom:1px dashed #d7d7d7}
.project dl dt,dd{ float:left; margin-left:10px; height:34px;}
.pro_01{ width:100px;}
.pro_02{ width:70px; text-align:center;}
.pro_03{ width:70px; text-align:center}
.pro_04{ width:115px;}
.pro_05{width:140px;}
.project dl dt{ width:70px;}
.project dl a{ color:#0579c4}
.project dl a:hover{ color:#f00}
.chengshi{ height:30px; line-height:30px; background:#ebebeb; text-indent:10px; margin-bottom:10px;}
.chengshi a{ color:#000; font-weight:bold; }
.leixing{ height:22px; color:#fff;  padding-top:10px;}
.leixing span{border:#ff8a00 1px solid; padding:0px 15px; background:#ff8a00; -webkit-border-radius:5px; -ms-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px;}
.fuwu{ height:30px; line-height:30px; font-size:14px; font-weight:bold;}
.qingjie{ height:30px; line-height:30px; background:#12b3f6; border:1px solid #12b3f6; -webkit-border-radius:5px; -ms-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; color:#fff; text-indent:10px; font-size:14px; font-weight:bold; margin-top:10px;}
.baojie{ height:100%; overflow:hidden;}
.baojie  dt{ float:right; width:140px; padding-top:20px;}
.baojie  dd{ width:460px; margin-top:15px; float:left; height:100%; overflow:hidden; background:url(../images/li_bg.gif) 3px 8px no-repeat; padding-left:15px;}

.




